<Properties>
<!-- Bullet Information -->
<Bullets id="main" font="!sys:Arial:10,bold" width="406">
<Bullet id="Bullet1" image="custom\images\bullet1">4 unique games in 1: Classic, Action, Puzzle and Endless!</Bullet>
<Bullet id="Bullet2" image="custom\images\bullet2">Secret game modes to discover and unlock!</Bullet>
<Bullet id="Bullet3" image="custom\images\bullet3">10 new backdrops with stunning 3D special effects!</Bullet>
</Bullets>

<String id="CopyrightDisclaimer">©2004 PopCap Games, Inc. Full copyright and trademark information is available in the game’s Readme file. All rights reserved.</String>

</Properties>